Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 02:28:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My order number is 9645366660. If I have to return a few items from my last order to a nearby max store, where can I find the ‘Return Slip’ to fill up as said  in your ‘return process’. It was NOT emailed to me after the delivery, as mentioned in the policy. Can I visit the store with a copy of my invoice and do the return? Please let me know. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2322305